<html>
<!--    cibl&eacute; par:  ../menu.php
					..index.php

		cible:  	../menu.php
 -->

<!-- param&egrave;tre &eacute;mis:        -session_id         le num&eacute;ro de la session

	 param&egrave;tre re&ccedil;evable :  -session_id         le num&eacute;ro de la session
 -->

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Tables de r&eacute;f&eacute;rences</title>
</head>
<body>

<?php 
require("../outils/gui.php");
require("../outils/mise_en_page.php");
require("../outils/session.php");

//V&eacute;rifier si la session est valide.
$Bsession_id = $_GET["Bsession_id"];
verifierSession($Bsession_id);

//V&eacute;rifier les droits de l'utilisateur.
$privilege_base = lirePrivilege($Bsession_id);
if ($privilege_base != 2) 
	die("Vous n'avez pas les droits requis!");


//Afficher le titre de la page.

print("<p>&nbsp;<br>");



print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
print("<tr><td bgcolor=white width=27px><img src=coin-haut-gauche.gif></td>");
print("<td bgcolor=#636300><center><font face=Arial,Helvetica size=3 color=white><b>Tables de r&eacute;f&eacute;rences</b></td>");
print("<td bgcolor=white width=27px><img src=coin-haut-droit.gif></td>");
print("</tr></table>");


print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");


print ("<tr><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1activites.php?Bsession_id=".$Bsession_id."\" method=\"post\" name=\"Activit&eacute;\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Activit&eacute;s\"></form>");

print("</center></td><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1cafeteria.php?Bsession_id=".$Bsession_id."\" method=\"post\" name=\"cafeteria\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Caf&eacute;t&eacute;ria\"></form>");

print("</center></td><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1chalets.php?Bsession_id=".$Bsession_id."&etape=0\" method=\"post\" name=\"chalet\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Chalets\"></form>");

print("</center></td><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1materiels.php?Bsession_id=".$Bsession_id."\" method=\"post\" name=\"materiel\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Mat&eacute;riels\"></form>");

print("</center></td><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1postes.php?Bsession_id=".$Bsession_id."\" method=\"post\" name=\"poste\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Postes budg&eacute;taires\"></form>");

print("</center></td><td bgcolor=#E7EFCE><BR><center>");
print("<form action=\"ref1commentaire.php?Bsession_id=".$Bsession_id."\" method=\"post\" name=\"commentaire\">");
print("<input type=\"hidden\" name=\"Bsession_id\" value=".$Bsession_id.">");
print("<input type=\"submit\" name=\"reference\" value=\"Commentaires\"></form>");

print("</center></td></tr></table>");

print("<center><table cellspacing=0 cellpadding=0 width=750px border=0>");
print("<tr><td bgcolor=white width=27px><img src=coin-bas-gauche.gif></td>");
print("<td bgcolor=#636300 width=746px></td>");
print("<td bgcolor=white width=27px><img src=coin-bas-droit.gif></td>");
print("</tr></table>");





?>

</body>
</html>
